Skip to content

# Interface: ClusterPageMenuRegistration

Common.Types.ClusterPageMenuRegistration

## Table of contents

### Properties

- components
- id
- parentId
- target
- title

## Properties

### components

• components: ClusterPageMenuComponents

### id

• `Optional` id: `string`

### parentId

• `Optional` parentId: `string`

### target

• `Optional` target: PageTarget

### title

• title: `ReactNode`